<?xml version='1.0' ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:gc="http://genericode.org/2006/ns/CodeList/0.4/" xmlns:look="http://jcam.org.uk/LookupLists">
	<xsl:template match="/">
		<look:LookupList xmlns:look="http://jcam.org.uk/LookupLists">
			<xsl:attribute name="name">
				<xsl:value-of select="gc:CodeList/Identification/ShortName"/>
			</xsl:attribute>
			<xsl:for-each select="gc:CodeList/SimpleCodeList/Row">
				<look:item>
					<xsl:attribute name="name">
						<xsl:value-of select="Value[@ColumnRef='name']/SimpleValue"/>
					</xsl:attribute>
					<xsl:value-of select="Value[@ColumnRef='code']/SimpleValue"/>
				</look:item>
			</xsl:for-each>
		</look:LookupList>
	</xsl:template>
	<xsl:template match="text()"/>
</xsl:stylesheet><!-- Stylus Studio meta-information - (c) 2004-2006. Progress Software Corporation. All rights reserved.
<metaInformation>
<scenarios ><scenario default="yes" name="Scenario1" userelativepaths="yes" externalpreview="no" url="file:///t:/downloads/ubl/CurrencyCode&#x2D;2.0.gc" htmlbaseurl="" outputurl="file:///t:/downloads/ubl/currencyCodeList.lists" processortype="internal" useresolver="yes" profilemode="0" profiledepth="" profilelength="" urlprofilexml="" commandline="" additionalpath="" additionalclasspath="" postprocessortype="none" postprocesscommandline="" postprocessadditionalpath="" postprocessgeneratedext="" validateoutput="no" validator="internal" customvalidator=""/></scenarios><MapperMetaTag><MapperInfo srcSchemaPathIsRelative="yes" srcSchemaInterpretAsXML="no" destSchemaPath="..\xml\Countries.lists" destSchemaRoot="LookupList" destSchemaPathIsRelative="yes" destSchemaInterpretAsXML="no" ><SourceSchema srcSchemaPath="file:///t:/downloads/ubl/CurrencyCode&#x2D;2.0.gc" srcSchemaRoot="CodeList" AssociatedInstance="" loaderFunction="document" loaderFunctionUsesURI="no"/></MapperInfo><MapperBlockPosition><template match="/"><block path="look:LookupList/xsl:for&#x2D;each" x="337" y="72"/></template></MapperBlockPosition><TemplateContext></TemplateContext><MapperFilter side="source"></MapperFilter></MapperMetaTag>
</metaInformation>
-->