<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xd:doc xmlns:xd="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet">
        <xd:desc>
            <xd:p><xd:b>Created on:</xd:b> Dec 2, 2009</xd:p>
            <xd:p><xd:b>Author:</xd:b> dwebber</xd:p>
            <xd:p></xd:p>
        </xd:desc>
    </xd:doc>

        <xsl:output method="xml" indent="yes"/>
    
       <xsl:template match="/">
           <xsl:copy-of select="comment()"/>
           <xsl:apply-templates/>
       </xsl:template>
        
        <xsl:template match="* | @*">
            <xsl:copy>
                <xsl:apply-templates select="@* | *" />
            </xsl:copy>
        </xsl:template>
        
        <xsl:template match="comment()"/><!-- Ignore comments -->
        
</xsl:stylesheet>
